// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../core/query/Query";
export class ActionContentHashExistsQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class ActionContentHashExistsQuery extends Query {
    securityId;
    contentHash;
    constructor(securityId, contentHash) {
        super();
        this.securityId = securityId;
        this.contentHash = contentHash;
    }
}
